.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960589;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._14{margin-left:-2.088960px;}
._e{margin-left:-1.013760px;}
._0{width:1.843200px;}
._12{width:2.964480px;}
._d{width:69.224449px;}
._2{width:81.739777px;}
._3{width:87.822337px;}
._5{width:92.061697px;}
._4{width:95.158273px;}
._7{width:109.221890px;}
._6{width:112.558082px;}
._1{width:121.387010px;}
._b{width:337.864709px;}
._10{width:339.431429px;}
._c{width:392.773637px;}
._f{width:400.404486px;}
._a{width:412.919814px;}
._8{width:424.790022px;}
._9{width:466.870278px;}
._13{width:549.181440px;}
._11{width:673.973760px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:21.504000px;}
.fs2{font-size:26.880000px;}
.fs0{font-size:27.648000px;}
.y23{bottom:4.935852px;}
.y24{bottom:35.604975px;}
.y22{bottom:39.486817px;}
.y21{bottom:74.037782px;}
.y20{bottom:91.313265px;}
.y1f{bottom:108.588748px;}
.y1e{bottom:125.864230px;}
.y1d{bottom:127.098193px;}
.yb{bottom:162.883121px;}
.ya{bottom:180.158604px;}
.y9{bottom:197.434087px;}
.y8{bottom:214.709569px;}
.y7{bottom:231.985052px;}
.y6{bottom:249.260534px;}
.y5{bottom:266.536017px;}
.y4{bottom:282.577537px;}
.y1c{bottom:283.811500px;}
.y0{bottom:288.406723px;}
.y1{bottom:288.567381px;}
.y1b{bottom:318.362465px;}
.y1a{bottom:338.105873px;}
.y19{bottom:372.656839px;}
.y18{bottom:407.207804px;}
.y3{bottom:441.758769px;}
.y2{bottom:457.800289px;}
.y17{bottom:459.034252px;}
.y16{bottom:493.585217px;}
.y15{bottom:508.392773px;}
.y14{bottom:523.200330px;}
.y13{bottom:538.007886px;}
.y12{bottom:552.815443px;}
.y11{bottom:567.622999px;}
.y10{bottom:582.430556px;}
.yf{bottom:597.238112px;}
.ye{bottom:631.789077px;}
.yd{bottom:646.596634px;}
.yc{bottom:661.404190px;}
.h5{height:15.960000px;}
.h6{height:19.950000px;}
.h4{height:20.493000px;}
.h3{height:20.520000px;}
.h2{height:1018.019510px;}
.h1{height:1018.662185px;}
.h0{height:1352.860504px;}
.w2{width:863.774130px;}
.w1{width:864.416807px;}
.w0{width:956.000000px;}
.x7{left:1.233963px;}
.x0{left:45.791597px;}
.x1{left:236.920904px;}
.x4{left:238.154867px;}
.x2{left:422.015360px;}
.x5{left:423.249323px;}
.x3{left:607.109817px;}
.x6{left:608.343780px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._14{margin-left:-1.733516pt;}
._e{margin-left:-0.841265pt;}
._0{width:1.529573pt;}
._12{width:2.460064pt;}
._d{width:57.445672pt;}
._2{width:67.831475pt;}
._3{width:72.879066pt;}
._5{width:76.397085pt;}
._4{width:78.966768pt;}
._7{width:90.637412pt;}
._6{width:93.405939pt;}
._1{width:100.732595pt;}
._b{width:280.375874pt;}
._10{width:281.676011pt;}
._c{width:325.941861pt;}
._f{width:332.274294pt;}
._a{width:342.660096pt;}
._8{width:352.510548pt;}
._9{width:387.430705pt;}
._13{width:455.736341pt;}
._11{width:559.294822pt;}
.fs1{font-size:17.845021pt;}
.fs2{font-size:22.306276pt;}
.fs0{font-size:22.943599pt;}
.y23{bottom:4.096000pt;}
.y24{bottom:29.546667pt;}
.y22{bottom:32.768000pt;}
.y21{bottom:61.440001pt;}
.y20{bottom:75.776001pt;}
.y1f{bottom:90.112001pt;}
.y1e{bottom:104.448001pt;}
.y1d{bottom:105.472001pt;}
.yb{bottom:135.168002pt;}
.ya{bottom:149.504002pt;}
.y9{bottom:163.840002pt;}
.y8{bottom:178.176002pt;}
.y7{bottom:192.512003pt;}
.y6{bottom:206.848003pt;}
.y5{bottom:221.184003pt;}
.y4{bottom:234.496003pt;}
.y1c{bottom:235.520003pt;}
.y0{bottom:239.333333pt;}
.y1{bottom:239.466655pt;}
.y1b{bottom:264.192004pt;}
.y1a{bottom:280.576004pt;}
.y19{bottom:309.248004pt;}
.y18{bottom:337.920005pt;}
.y3{bottom:366.592005pt;}
.y2{bottom:379.904005pt;}
.y17{bottom:380.928005pt;}
.y16{bottom:409.600006pt;}
.y15{bottom:421.888006pt;}
.y14{bottom:434.176006pt;}
.y13{bottom:446.464006pt;}
.y12{bottom:458.752006pt;}
.y11{bottom:471.040006pt;}
.y10{bottom:483.328007pt;}
.yf{bottom:495.616007pt;}
.ye{bottom:524.288007pt;}
.yd{bottom:536.576007pt;}
.yc{bottom:548.864007pt;}
.h5{height:13.244352pt;}
.h6{height:16.555439pt;}
.h4{height:17.006046pt;}
.h3{height:17.028452pt;}
.h2{height:844.800012pt;}
.h1{height:845.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:716.800010pt;}
.w1{width:717.333333pt;}
.w0{width:793.333333pt;}
.x7{left:1.024000pt;}
.x0{left:38.000000pt;}
.x1{left:196.608003pt;}
.x4{left:197.632003pt;}
.x2{left:350.208005pt;}
.x5{left:351.232005pt;}
.x3{left:503.808007pt;}
.x6{left:504.832007pt;}
}
